<!DOCTYPE html>
<html>
<head>
  <title>Quiz</title>
  <link rel="stylesheet" type="text/css" href="quiz.css">
</head>
<body>
  <div class="quiz-container">
    <h1>Quiz</h1>
    <div id="question-container"></div>
    <div id="options-container"></div>
    <button id="submit-btn">Submit</button>
    <div id="message"></div>
  </div>
  
  <div class="aliens-container">
    <img class="alien-image" src="assets/alien.webp" alt="Alien 1">
    <img class="alien-image" src="assets/alien.webp" alt="Alien 2">
  </div>

  <script src="script2.js"></script>
</body>
</html>
